package com.yd.api.agms.vo.statistics;

import com.github.pagehelper.PageInfo;

public class FinancialStatisticsRequestVO {
    private Integer type ; //2、预测，1、实际
    private Integer isStatement;//0=非报表，1=报表
    private String inCommissionDateSpan;
    private String outCommissionDateSpan;
    private String insurerBranchId;//分公司ID
    private String deptId;//营业部ID
    private String subordinateId;//体系ID
    private PageInfo<statementData> pageInfo;

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

    public Integer getIsStatement() {
        return isStatement;
    }

    public void setIsStatement(Integer isStatement) {
        this.isStatement = isStatement;
    }

    public String getInCommissionDateSpan() {
        return inCommissionDateSpan;
    }

    public void setInCommissionDateSpan(String inCommissionDateSpan) {
        this.inCommissionDateSpan = inCommissionDateSpan;
    }

    public String getOutCommissionDateSpan() {
        return outCommissionDateSpan;
    }

    public void setOutCommissionDateSpan(String outCommissionDateSpan) {
        this.outCommissionDateSpan = outCommissionDateSpan;
    }

    public String getInsurerBranchId() {
        return insurerBranchId;
    }

    public void setInsurerBranchId(String insurerBranchId) {
        this.insurerBranchId = insurerBranchId;
    }

    public String getDeptId() {
        return deptId;
    }

    public void setDeptId(String deptId) {
        this.deptId = deptId;
    }

    public String getSubordinateId() {
        return subordinateId;
    }

    public void setSubordinateId(String subordinateId) {
        this.subordinateId = subordinateId;
    }

    public PageInfo<statementData> getPageInfo() {
        return pageInfo;
    }

    public void setPageInfo(PageInfo<statementData> pageInfo) {
        this.pageInfo = pageInfo;
    }
}
